Public Member Functions | Public Attributes | List of all members
libabw::ABWStyle Struct Reference

`#include <ABWContentCollector.h>`

## Public Member Functions
| ABWStyle ()
| ~ABWStyle ()

## Public Attributes
std::string | basedon
std::string | followedby
ABWPropertyMap | properties

## Constructor & Destructor Documentation

## ◆ ABWStyle()

libabw::ABWStyle::ABWStyle | ( |  | ) |
| inline

## ◆ ~ABWStyle()

libabw::ABWStyle::~ABWStyle | ( |  | ) |
| inline

## Member Data Documentation

## ◆ basedon

std::string libabw::ABWStyle::basedon

Referenced by libabw::ABWContentCollector::collectTextStyle().

## ◆ followedby

std::string libabw::ABWStyle::followedby

Referenced by libabw::ABWContentCollector::collectTextStyle().

## ◆ properties

ABWPropertyMap libabw::ABWStyle::properties

Referenced by libabw::ABWContentCollector::collectTextStyle().

The documentation for this struct was generated from the following file:

- ABWContentCollector.h